Subject: 🚨Scantifix Peptides 48 Hour FLASH SALE!!
From: Project Biohacked <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2026 10:41:40 +0000

BOGO SALE is LIVE!! GL Peptides + NAD+ 25% off NON BOGO items :) 

Disclaimer: Content from Project Biohacked LLC is for informational purposes only. Not substitute for medical advice. Peptides discussed are for research use only. Not for human consumption.

TABLE of Contents:

🔥Scantifix 48 Hour FLASH SALE - 25% OFF site WIDE (DIY Topical peptides)

ATOMIK Labz BOGO GLP++ SALE Live til March 23rd!!

Full List of Vetted Suppliers

Squirrel!! 🐿️

Business Transparency Statement :)

🔥Scantifix (DIY Topical Peptides) is running 48 Hour FLASH SALE!!

10% off Site Wide

Use code Biohacked15 to save additional 15% off

25% off TOTAL

SALE ENDs Wednesday March 18th @ 11:59pm EST

https://www.scantifix.com

For people unfamiliar w/ Scantifix Company and or looking for more feedback on their products - the skincare topical blends people love most we have a HUGE discussion thread in the SKOOL group.

193 Comments w/ a TON of organic community feedback on peoples favorite products & topical skincare DIY blends
https://www.skool.com/projectbiohacked/scantifix-feedback-topical-peptide-diy-skincare-orals-

🔥 ATOMIK LABZ — BUY 1 GET 1 ACTIVATION LINK

🔗 Use link below to activate B1G1:
LINK TO Activate Atomik LABZ GL Pep Buy 1 Get 1 Sale:

Everything else not mentioned as BOGO will be 25% OFF with code Biohacked25

BOGO includes: (Automatically Applied at CHECKOUT)

✨ All GL Peps – Singles & Packs (10 vials)

✨ NAD+ 1G – Peptides, Packs & Air Dispersal

✨ NAD+ 700MG – Peptides, Packs & Air Dispersal

✨ Glutathione 1500MG – Peptides & Air Dispersal

✨ BPC-157 5MG - Singles & Packs

✨ BPC-157 / TB-500 Blends– Singles & Packs (5mg only not 10mg :(

Order Ex.

The BOGO items will automatically show Buy 1 Get 1 at checkout and THEN use Biohacked25 code to save 25% off the NON BOGO ITEMS :)

ITS NOT Buy 1 Get 1 AND 25% off on top just to clarify

⏰ Sale runs until Monday, March 23 at 1 PM.

The Nitty Grittys (All the Fineeee Details :)

Sale is LIVE NOW until March 23rd @ 11:59pm EST

Disclaimer: Content from Project Biohacked LLC is for informational purposes only. Not substitute for medical advice. Peptides discussed are for research use only. Not for human consumption.

FULL List of FREE Resources in SKOOL!!!

w/ Direct LINKS

10,000+ Members now on SKOOL & always FREE to JOIN :)

Peptide dosing chart: 40+ Peptides + Microdosing Ranges:

https://www.skool.com/projectbiohacked/classroom/40aecff5

Vetted Suppliers - GLP ordering - discount codes

https://www.skool.com/projectbiohacked/classroom/95c36f17

Reta Guide:

https://www.skool.com/projectbiohacked/heres-retatrutide-guide-pdf?p=7c3bd3a8

Peptide Cheat Sheet

https://www.skool.com/projectbiohacked/classroom/50f1db5b

Bpc157 guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=e8bb164288e549c6b677eff9034f1dd0

Best GLP Energy Boosters w/ dosing mini guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=83e64f2085054cab9a3182c260776c6a

GLOW Guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=9e51cbdda11a45dd821400158855ab06

Glutathione Guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=562a94f353fa41519a595db810d5df8a

🎁 FREE 7 Day Trial OFFER Private Membership:

350+ Members, + 44 deep dive guides on each peptide + Advanced Applications into stacks - protocols

Myself & Coaches to help answer questions :)

7 Day FREE Trial OFFER

Nad+ guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=367bfe98100545128fda881b4d5b13d3

Peptide Bioregulator guide:

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=05d59a4e7bad495495d3a61652c09c1a

Tirzep guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=f853521c995b4851ba265829b7d0cd1f

Solution Atomik vitamin amino blends guide

https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=6041161d7cc146a99fc711bbe1a0bdc1

Peptide Principles EBook:

https://www.skool.com/projectbiohacked/classroom/d704d029

#Full Peptide Dosing Chart + Microdosing 40+ Peps

#NAD+ Guide

#Tirzep Guide + Sourcing + Microdosing 🔥

#Section 3: How do I choose the RIGHT peptides!?

#Section 4: Best Peptides per Condition/Goal

#Section 5: Peptide Supplies & Trusted Suppliers

#Section 6: Peptide Math- How to MIX Peptides

#GLOW Peptide Blend reconstituting & Dosing 🔥

#Vitamin - Amino Guide!!🔥🔥

#Glutathione Guide: 🚀

#Peptide Bioregulator Guide!!:🔥

#Frequently Asked Questions:

Cerebro Post: https://www.skool.com/projectbiohacked/cerebrolysin-guide-first-draft?p=984b4bd9

Atomik New Aminos Post:

https://www.skool.com/projectbiohacked/atomik-labz-new-amino-guides-sale-details-pdf-guide-attached-to-post?p=2af33ce8

VIP Post:

https://www.skool.com/projectbiohacked/vip-peptide-guide-is-live-dont-forget-its-in-pdf-format-so-you-can-save-it-to-phone-computer?p=13504eaa

Cagri Post:

https://www.skool.com/projectbiohacked/cagrilinitide-peptide-guide-is-live-pdf-attached-to-this-post?p=36a287c1

Epitalon Post:

https://www.skool.com/projectbiohacked/epitalon-guide-pdf-attached-to-this-post?p=5110e5d1

SLU PP 332 Post:

https://www.skool.com/projectbiohacked/slu-pp-332-guide?p=6e4a1bef

GLP Energy Stack Post:

https://www.skool.com/projectbiohacked/best-glp-energy-boosters-poll-results-dosing-guide?p=d4c987cd

ANDDDD Fresh content - new guides - new deep dive discussions being added every week :)

Full List of Suppliers I personally VET:

I know the owners, I know their customer service teams and I WILL STEP in to help with ANY issues with your orders!!

**● ATOMIK Peptides 🇺🇸

(Tirz Research) - 3rd Party Batch Tested

-Full 3rd party testing reports

Use Discount code Biohacked15 (15% off)

https://atomiklabz.com

●Peptide Crafters 🇺🇸

Triple Verified Testing:

Group Discount Code: Biohacked  (10% off)

🔗Peptide Crafter Website

● Solution Peptides 🇺🇸

(2024 1st Place in Voting for Favorite Peptide Supplier!!)

(Reta, Sema, NAD+, Peptides, Vitamins)

-Full 3rd party testing reports and great feedback from community on this supplier.** **

Group Discount Code: **Biohacked15 **15% off

https://solutionpeptides.net

● ScantiFix 🇺🇸

Newest company I personally vet

DIY Peptide Skincare, Hair-Skin Tech products & Oral Peptide Formulations!

Group Discount Code: Biohacked15 (15% off)

https://www.scantifix.com

● Limitless Life Nootropics 🇺🇸

(2024 2nd Place in Voting for Favorite Peptide Supplier!!)

-Full 3rd party testing reports

Group Discount Code: Biohacked20 (20% OFF)

https://www.limitlesslifenootropics.com

● BioSynergen Peptides: 🇨🇦

Tirz Research Stocked

-Full 3rd party testing reports

Group Discount code: Biohacked10

https://bioslab.ca

● CosmicNootropic.com

(Cerebrolysin, Cortexin, Peptide Bioregulators)

Group Discount Code: projectbiohacked10 (10% off)

https://cosmicnootropic.com

● LVLUPhealth.com

*For the BEST Oral Peptide Formulations - GI Healing - BPC157

*Group Discount Code: Biohacked10 10% off

https://lvluphealth.com/en-us

● DN Lab Research is fully operational for our **UK/EU and UAE Members!! **

-Full 3rd party testing reports

Discount Code: Biohacked15

https://dnlabresearch.com

● Promethean Bioregulators

US Based Peptide Bioregulator supplier:

Group Discount Code: Biohacked10   10% off

https://www.probr.com

About Promethean:

They have FULL line of CYTOMAX Bioregulators. These are the full strength natural bioregulators that you see being sold at Cosmic, Qi, Profound Health ETC. They are batch tested for purity and have all the quality reports for each product.

They STOCK and SHIP from the US!! AKA Fast Shipping

Boxes each contain 20 caps which covers a STA

Squirrel!!

I honestly don't know if anyone even checks these out each time but just know I cackle like a hyena every time I cook up a random hilarious squirrel themed graphic too share :)

MY Business Transparency DISCLAIMER:

MY Business Transparency DISCLAIMER:

I like to be 100% upfront and transparent with how I run my business.

I have great respect for others who operate this way and I think people appreciate that honesty as much as I appreciate when others do the same.

From a business standpoint here is what I am involved in and offer:

1.) Project Biohacked Peptide Education Course/ Private Membership Platform built on SKOOL

2.) Private Coaching and Consulting - no spots for new clients 2025 but open enrollment coming soon for 2026

3.) I have Affiliates and Partnerships with a few TRUSTED & community vetted peptide suppliers, clinics and health professionals.

Important NOTE:

🚫 I DO NOT sell peptides in any fashion.

I operate solely in the education/coaching/consulting space. The few companies and clinics I recommend are the ones I personally trust and am willing to risk my reputation vetting.

These companies are vetted by myself and most importantly by my community. I run annual polls every year to get community feedback on the companies and brands the community trusts most. This feedback helps me decide which companies I will considering collaborating with. It also tells if a particular company is falling out of favor.

What I care MOST about is community trust. My brand mission is to become the most reputable trusted health brand in the industry. I strive to only partner and recommend the BEST. If any company, clinic and or practitioner is no longer living up to the communities standards I do not hesitate to pull my recommendation.

I will never SELL OUT to recommend anything I do not whole heartedly believe. I have passed on countless partnership and affiliate programs because I simply didn't believe in the product. The few companies I will choose to partner with will provide products and therapies that I believe are truly worth spending money on.

My brand is all about helping people sift through the sea of BS and overhype in the health and wellness industry. I want to get people to the best options that deliver the best results.

I want to raise the bar in the health industry and hold everyone to a higher standard. Make others think twice before promoting garbage for a quick dollar that doesn't deliver on their said benefits and get more people focusing on the things that actually deliver the results we all want!!

I strive to Cut through all the FRILL, FLUFF and snake oil to the stuff that simply delivers the BEST RESULTS.

People before profits will always be the Project Biohacked way!!

What makes me a credible individual to speak on Peptide Therapy?

First I will say I am NOT A MEDICAL PROFESSIONAL.

I will never claim to be some GURU expert but I have spent tens of thousands of hours and the last 8 years of my life completely immersed and obsessed with understanding peptide therapy and regenerative medicine.

But the learning never ends! The more I learn the more I understand how much we still simply don't know and don't fully understand.

I strive to FIND THE TRUTH - regarding what is the best most accurate information we have at this point in time and I do NOT hesitate to call out the B/S when the slew of self proclaimed gurus & “bros” are talking nonsense :)

I have learned a great deal from my own pain staking mistakes and I can save people time, money and countless missteps by helping them avoid those same mistakes.

My PROFESSIONAL Background:

I graduated from Southern CT University in 2011 with a Bachelors Degree in Exercise Physiology Human Performance.

My greatest love was and always has been research and running tests - experiments in the Human Performance LAB at SCSU.

What if we run a trial with this supplement, this training program, this lifestyle change?

What results would we see!? How can we dial and refine these changes for peak performance!?

Well that health hacking love has been put to test countless times now over the years for some of my own very painful health struggles, of which Peptides have been nothing short of life changing for.

My own struggles drove me to study every facet of health - wellness - medicine across all modalities. Simply searching for whatever tools actually make a damn difference! It's been at times a long exhausting difficult journey but all that effort has paid off big with overcoming some vey difficult struggles.

That passion - research has lead into a very fulfilling career in health coaching/consulting in a wide range of areas for 15+ years. Helping others overcome their struggles and or achieve their goals brings great purpose and joy to my life :)

My Professional Work Experience:

Griffen Hospital Cardiac Rehab

Yale Strength and Conditioning

IAP Sports Training

Revelry Wellness HRT Telehealth Clinic (Now Transcend Wellness)

My Summit Health Telehealth Clinic (HRT/TRT, Peptides)

Private Coaching - Consulting

Project Biohacked LLC - CEO - Owner

For the last 8 years I have worked for and partnered with various Telehealth clinics that specialize in HRT/TRT, Peptides and regenerative medicine.

In the realm of Peptide Therapy I operate as a coach and consultant to share my experience and offer guidance to others based on that experience.

I have personally been using Peptides for over 8 years now and have trialed over 40+ different peptides.

I have spoken with industry leading experts and have gone through multiple Peptide certification courses to further my education and understanding from professional organizations. (A4M, AgeMed, SSRP)

But most importantly I have learned countless peptide lessons the hard way!!

Through my own endless trial/error and refining my approach to find what works BEST. From collecting feedback from THOUSANDS of people in the research community and from my private clients - coaching.

I love being able to share these hard learned lessons and help others avoid those same mistakes.

SHARE with people what is WORKING best for the MOST people for a wide range of health goals and or struggles. Based on REALWORLD feedback!

I know the principles and approaches that can mitigate side effects while at the same time maximizing the potential benefits each peptide has to offer.

Sharing my experience and knowledge about these life changing tools brings me great joy.

I have experienced those life changing benefits personally and I absolutely love being able to pass the knowledge on to others!!

Hearing from others that peptides made all the difference for their own health struggles and goals is what continues to drive me too share me to share about Peptides AND ALL the other amazing tools available today :)

IMPORTANT DISCLAIMER:

-Peptides purchased DIRECT ONLINE are sold for research purposes only.

-Peptide suppliers for liability reasons CANNOT advise you how to use these products. It can and has resulted in other suppliers being shutdown.

-This email is for all of my research colleagues who have invested the time necessary to understand how to properly research these compounds!! :))

Project Biohacked LLC

PO Box 2304
Hamden, CT 06514, United States

Unsubscribe or Manage Preferences